.provider-body {

  background-color: #F9F9F9;
  
}

.provider-body .card-facility {
  margin-top: 20px;
  margin-bottom: 20px;
  background-color: #ffff;
  /* border: 1px solid red; */
    padding: 20px 30px;
  border-radius: 20px;
  /* height: 100px; */
  box-sizing: border-box;
}
h3 { 
  color: #013E7A;
  font-family: esbb;
  font-size: 20px;
}
.provider-body .card-facility .choose {
  margin-top: 20px;
  display: flex;
  gap:30px;
  align-items: center;
}
.provider-body .card-facility .choose .data-facility {
  /* border: 1px solid blue; */
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}
.provider-body .card-facility .choose .data-facility input {
  margin:0 !important;
  width: 15px;
  border-radius: 50px;
}
.provider-body .card-facility .choose .data-facility label {
  font-size: 16px;
  /* letter-spacing: 0.1rem; */

}
.provider-body .card-facility .choose .data-facility .logo {
  max-width: 40px;

}
.provider-body .card-facility .choose .data-facility .logo img { 
  width: 100%;
}


.provider-body .card-filter {
  /* border: 1px solid red; */
  padding: 20px 30px;
  background-color: #ffff;
  border-radius: 20px;
  margin-bottom: 20px;
}
input {
  margin: 0 !important;
}
.provider-body .card-filter .daerah input {
  border: none;
  width: 100%;
  border-radius: 10px;
  padding: 10px 20px;
  outline: none;
  background-color: #F9F9F9;
  font-family: esb;
}
.provider-body .card-filter .daerah .list-kotakab {
  /* border: 1px solid #6f6f6f; */
  border-radius: 0px 0px 10px 10px;
  margin-top: 5px;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.provider-body .card-filter .daerah .list-kotakab ul {
  list-style: none;
  padding: 10px 0px;
  max-height: 100px;
  overflow-y: scroll;


}
.provider-body .card-filter .daerah .list-kotakab ul::-webkit-scrollbar {
  width: 5px;

}
.provider-body .card-filter .daerah .list-kotakab ul li {
  font-family : esb;
  padding-left: 20px;
  cursor: pointer;
  margin-bottom: 8px;
}
.provider-body .card-filter .daerah .list-kotakab ul li:last-child {
  margin-bottom: 0px;
}
.provider-body .card-filter .daerah .list-kotakab ul li:hover {
  background-color: #F9F9F9;
  color: #013E7A;


}
.provider-body .card-filter .category .data-category {
  display: flex;
  /* align-items: center; */
  /* justify-content: center; */
  /*gap: 10px;*/
  flex-direction: row;

}
.provider-body .card-filter .category .data-category label { 
  font-size: 16px;
}
.provider-body .card-filter .category .data-category input[type=checkbox] {
  accent-color: #013E7A;
  
  
}
.provider-body .card-data {
  background-color: #ffff;
  /* border: 1px solid red; */
  border-radius: 20px;
  padding: 20px 30px;
  margin-bottom: 20px;
}
.provider-body .card-data .search {
  display: flex;
  justify-content: space-between;
  /*gap: 10px;*/
  margin-top: 20px;
  margin-bottom: 20px;
}
.provider-body .card-data .search input[type=text] { 
  width: 100%;
  border-radius: 15px;
  height: 50px;
  padding:12px 20px;
  outline: none;
  border: none;
  background-color: #F9F9F9;
  font-size: 16px;
}
.provider-body .card-data .search .btn-search {
  padding: 10px 50px;
  border-radius: 15px;
  border: none;
  outline: none;
  background-color: #FFC402;
  font-size: 16px;
  font-family: esb;
  color: #ffff;
  text-transform: uppercase;
}
.provider-body .card-data .faskes-wrapper {
  border-bottom: 1px solid #F6F6F6;
  /* border: 1px solid red; */
  padding: 5px 10px;
  cursor:pointer;
}
.provider-body .card-data .faskes-wrapper:last-child {
  border-bottom: none;

}
.provider-body .card-data .wrapper-desc {
  display: flex;
  /*gap:20px;*/
  font-size: 14px;
}
.provider-body .card-data .wrapper-desc .ic-logo {
  max-width: 50px;
}
.provider-body .card-data .wrapper-desc .ic-logo img{ 
  width: 100%;
}
h5 {
  color: #013E7A;
    font-family: esb;
    font-size: 16px;
}
.page-container .pagination > li > span {
      cursor: pointer;
}
.provider-body .card-data .date-update .yellow-card {
  background-color: #FFC402;
  /* width: 100px; */
  padding: 10px;
  border-radius: 10px;
}
.provider-body .card-data .date-update .yellow-card h6 { 
  font-size: 14px;
  font-family: esbb;
}
.provider-body .card-data .date-update .yellow-card ol {
  margin-left: 0;
  padding-left: 20px;
}
.provider-body .card-data .date-update .yellow-card ol li {
  font-size: 12px;
    font-family: esbb;

}